@charset "utf-8";
/*
* LET'S TALK CONSTIPATION
* --------------------------------------
* www.letstalkconstipation.co.uk
* --------------------------------------
* Copyright 2014, Boehringer Ingelheim
* --------------------------------------
* Developed by Oi (www.oi.co.uk)
* --------------------------------------
*/

/***********************************************
Screen 1450px+
***********************************************/
html, body {
    width:auto;
    height:auto;
}

/* Home page: Introduction
-----------------------------------------------*/
.intro {
	background: url(../images/home-page-links/home-page-intro-1450.jpg) bottom center no-repeat;
	background-size: 1460px 486px;
}
.intro-inner {
	display: block;
	width: 100%;
}
.intro-content {
	float: left;
	height: 302px;
	margin-left: 198px;
	overflow: hidden;
	width: 360px;
	z-index: 1000px;
}
.intro-content p {
	color: #fff;
	font-size: 16px;
	line-height: 19px;
	margin: 0 0 0 48px;
	padding: 0;
}
.intro-content p.heading {
	color: #006325;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
}
.img-special {
	position: absolute;
	bottom: 0;
	right: 12px;
}
.intro .btn {
	background: url(../images/buttons/btn-your-stories.png) 0 0 no-repeat;
	background-size: 144px 58px;
	color: #fff;
	text-decoration: none;
	border: none;
	padding: 0 0 0 32px;
	margin: 0;
	font-size: 16px;
	line-height: 29px;
	font-weight: 600;
	width: 112px;
	height: 29px;
	transition: none !important;
	-moz-transition: none !important;
	margin-top: 6px;
}
.intro .btn:hover {
	background-position: 0 -29px;
	transition: none !important;
	-moz-transition: none !important;
}
/* Home page: link boxes
-----------------------------------------------*/ 
.home-links {
	font-family: 'Open Sans', sans-serif; /*padding-bottom:8px; padding-top:12px;*/
	margin: 12px auto;
}
.box-link {
	text-decoration: none !important;
}
.box-link-inner {
	display: block;
	width: 100%;
}
.box-link-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	padding: 0 0 8px 0;
}
.box-link-content h2 {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
	margin: 0;
	padding: 12px 12px 0 12px;
}
.box-link-content p {
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	line-height: 19px !important;
	margin: 0 !important;
	padding: 0 12px !important;
}
.box-link-blue {
	background: url(../images/box-link/box-link-blue.png) top center no-repeat;
	background-size: 494px 290px;
}
.box-link-brown {
	background: url(../images/box-link/box-link-brown.png) top center no-repeat;
	background-size: 494px 290px;
}
.box-link-green {
	background: url(../images/box-link/box-link-green.png) top center no-repeat;
	background-size: 494px 290px;
}
.box-link-grey {
	background: url(../images/box-link/box-link-grey.png) top center no-repeat;
	background-size: 494px 290px;
}
.box-link-orange {
	background: url(../images/box-link/box-link-orange.png) top center no-repeat;
	background-size: 494px 290px;
}
.box-link-orange h2, .box-link-orange p {
	color: #34240f !important;
}
.box-link-red {
	background: url(../images/box-link/box-link-red.png) top center no-repeat;
	background-size: 494px 290px;
}

.box-link-dark-blue {
	background: url(../images/box-link/box-link-dark-blue.png) top center no-repeat;
	background-size: 494px 290px;
}
.constipation-relief {
	margin-bottom: 12px !important;
}
.constipation-myths {
	margin-bottom: 0 !important;
}
/* Home page: Products
-----------------------------------------------*/
.products {
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 12px;
}
.products a.product-link {
	text-decoration: none !important;
}
.product {
	background: #f5f8f7;
	height: 288px;
	text-align: center;
}
.product img.img-tween-reg {
	margin-bottom: 12px;
}
.product img.img-tween-wide {
	margin-bottom: 12px;
}
.product h2 {
	color: #4ba829;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 0;
	padding: 0;
}
.product h2.single-line-adjust {
	padding-top: 14px;
}
.product p {
	color: #4ba829;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	margin: 0;
	padding: 0;
}
.product p.grey-text {
	color: #999;
	padding-top: 6px;
}
.product p.small-print {
	font-size: 11px;
	padding: 20px 0 4px 0;
}
/* Content: Global
-----------------------------------------------*/
.content {
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 76px;
}
.content h1 {
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 28px;
	margin: 0 0 22px 0;
}
.content h1.content-title {
	width: 253px;
	height: 106px;
	position: relative;
}
.content h1.content-title span {
	position: absolute;
	width: 100%;
	height: 100%;
}
.content h2 {
	border-bottom: 1px solid #4ba829;
	color: #4ba829;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
	margin: 30px 0 20px 0;
	padding-bottom: 11px;
}
.content h3 {
	color: #4ba829;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
	margin: 30px 0 20px 0;
	padding-bottom: 11px;
}
.content h4 {
	color: #4ba829;
	font-weight: 700;
	font-size: 13px;
	margin: 0 0 6px 0;
	padding: 0;
}
.content .small-print {
	font-size: 11px;
	color: #666;
}
.content p {
	color: #4ba829;
	font-size: 13px;
	font-weight: 400;
	line-height: 17px;
	margin-bottom: 27px;
}
.content p a {
	color: #006325;
	font-weight: 600;
	text-decoration: underline;
}
.content p a:hover {
	text-decoration: none;
}
.content p.intro-text {
	font-weight: 600;
	font-size: 21px;
	line-height: 24px;
	margin: 26px 0 32px 0;
	border-bottom: 1px solid #4ba829;
	padding-bottom: 14px;
}
.content ul li {
	color: #4ba829;
	font-size: 13px;
}
/* Content: LHS: Submenu
-----------------------------------------------*/
.sub-menu {
	background: url(../images/sub-menu/sub-menu-bkg.png) top right repeat-y #dbeed4;
	padding: 14px 0;
	margin-top: 8px;
}
.sub-menu ul {
	font-family: 'Open Sans', sans-serif;
	color: #4ba829;
	font-size: 13px;
	font-weight: 400;
	line-height: 15px;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 188px;
}
.sub-menu ul li {
	background: url(../images/sub-menu/chevron.png) 12px 12px no-repeat;
	background-size: 7px 7px;
	margin: 0;
	padding: 0;
}
.sub-menu ul li a {
	color: #4ba829;
	display: block;
	padding: 6px 20px 6px 22px;
	text-decoration: none;
	width: 146px;
}
.sub-menu ul li:hover {
	background: url(../images/sub-menu/chevron-active.png) 12px 12px no-repeat;
	background-size: 7px 7px;
	color: #076324;
}
.sub-menu ul li a:hover {
	color: #076324;
}
.sub-menu ul li ul {
	margin-bottom: 6px;
}
.sub-menu ul li ul li {
	background: url(../images/sub-menu/chevron.png) 22px 12px no-repeat;
	background-size: 7px 7px;
	margin: 0;
	padding: 0;
}
.sub-menu ul li ul li a {
	color: #4ba829;
	display: block;
	padding: 6px 20px 6px 34px;
	text-decoration: none;
	width: 134px;
}
.sub-menu ul li ul li:hover {
	background: url(../images/sub-menu/chevron-active.png) 22px 12px no-repeat;
	background-size: 7px 7px;
	color: #076324;
}
.sub-menu ul li ul li a:hover {
	color: #076324;
}
.sub-menu ul li a.active {
	background: url(../images/sub-menu/sub-menu-active-bkg.png) center right no-repeat;
	background-size: 8px 66px;
	font-weight: 700;
	color: #076324;
}
/* Content: LHS: Testimonials
-----------------------------------------------*/
.testimonials ul {
	margin: 12px 0 0 0;
	padding: 0;
}
.testimonials ul li {
	background: none;
	list-style: none;
	margin: 0 0 12px 0;
	padding: 0 12px;
	border-bottom: 1px solid #4ba829;
	width: 142px;
}
.testimonials ul li:last-child {
	border-bottom: none !important;
}
.testimonial-quote {
	font-family: 'Indie Flower', cursive;
	font-size: 14px;
	font-weight: 400;
	line-height: 17px;
	color: #555555;
}
.testimonial-name {
	display: block;
	color: #4ba829;
	font-size: 13px;
	font-weight: 600;
	font-style: italic;
	line-height: 17px;
	padding: 8px 0 10px 0;
	text-align: right;
}
/* Content: LHS: Products
-----------------------------------------------*/
.lhs-product {
	font-family: 'Open Sans', sans-serif;
	width: 180px;
	margin-top: 22px;
	position: relative;
	background: #f5f8f7;
	text-align: center;
	padding-top: 16px;
}
.lhs-product a.product-link {
	text-decoration: none !important;
}
.lhs-product img.img-tween-reg {
	margin-bottom: 12px;
}
.lhs-product img.img-tween-wide {
	margin-bottom: 12px;
}
.lhs-product h2 {
	color: #4ba829;
	border-bottom: none !important;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 0;
	padding: 0;
}
.lhs-product h2.single-line-adjust {
	padding-top: 14px;
}
.lhs-product p {
	color: #4ba829;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	margin: 0;
	padding: 0;
}
.lhs-product p.grey-text {
	color: #999;
	padding-top: 6px;
	padding-bottom: 20px;
}
.lhs-product img.promo {
	position: absolute;
	top: -10px;
	right: -14px;
}
.lhs-product img.the-dulco-range {
	margin-top: 13px;
}
/* Content: LHS: Download
-----------------------------------------------*/
.lhs-download {
	font-family: 'Open Sans', sans-serif;
	width: 180px;
	margin-top: 22px;
	position: relative;
	background: #ffefbe;
	text-align: center;
}
.lhs-download a.product-link {
	text-decoration: none !important;
}
.lhs-download img.img-tween-reg {
	margin-bottom: 12px;
}
.lhs-download img.img-tween-wide {
	margin-bottom: 12px;
}
.lhs-download h2 {
	color: #4ba829;
	border-bottom: none !important;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 0;
	padding: 0 12px;
}
.lhs-download h2.single-line-adjust {
	padding-top: 14px;
}
.lhs-download p {
	color: #4ba829;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	margin: 0;
	padding: 0 12px;
}
.lhs-download p.grey-text {
	color: #999;
	padding-top: 6px;
	padding-bottom: 20px;
}
/* Content: LHS: Tv advert
-----------------------------------------------*/
.lhs-tv-ad {
	font-family: 'Open Sans', sans-serif;
	width: 180px;
	margin-top: 22px;
	position: relative;
	background: #dbeed4;
	text-align: center;
	padding-bottom: 22px;
}
.lhs-tv-ad a.product-link {
	text-decoration: none !important;
}
.lhs-tv-ad img.img-tween-reg {
	margin-bottom: 12px;
}
.lhs-tv-ad img.img-tween-wide {
	margin-bottom: 12px;
}
.lhs-tv-ad h2 {
	color: #4ba829;
	border-bottom: none !important;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 0;
	padding: 0 12px;
}
.lhs-tv-ad h2.single-line-adjust {
	padding-top: 14px;
}
.lhs-tv-ad p {
	color: #4ba829;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	margin: 0;
	padding: 0 12px;
}
/* Content: RHS: Page exit links
-----------------------------------------------*/
.page-content-links {
	border-top: 2px solid #dbeed4;
	text-align: center;
}
.page-content-links ul {
	margin: 6px 0 0 0;
	padding: 0;
}
.page-content-links ul li {
	display: inline;
	background: none;
	padding: 0;
	margin: 0 12px;
}
.page-content-links ul li a {
	text-decoration: none;
	color: #4ba829;
	font-size: 11px;
	font-weight: 600;
	line-height: 13px;
	height: 13px;
	padding: 0 0 0 18px;
	text-transform: uppercase;
}
.page-content-links ul li a.print {
	background: url(../images/bullets/bullet-print.png) 0 0 no-repeat;
	background-size: 13px 30px;
}
.page-content-links ul li a.email {
	background: url(../images/bullets/bullet-email.png) 0 0 no-repeat;
	background-size: 13px 26px;
}
.page-content-links ul li a.print:hover {
	background-position: 0 -17px;
}
.page-content-links ul li a.email:hover {
	background-position: 0 -13px;
}
/* Content: RHS:
-----------------------------------------------*/
ul.content-list-with-img li {
	margin-bottom: 50px;
}
.imageLeftBullets {
	float: left;
	margin: 2px 10px 10px 0;
}
.imageRightBullets {
	float: right;
	margin: 4px 0 10px 20px;
}
/* Next and previous 
--------------------------------------------*/
ul#page-nav, ul#page-nav li {
	background: none;
	text-align: center;
	padding: 0;
	margin: 0;
}
.page-numbering {
	padding: 20px 0;
}
ul#page-nav li {
	display: inline;
	padding: 0 5px;
}
ul#page-nav li a#prev-link {
	padding-left: 15px;
	background: url(../images/nav/prev-arrow.png) 0 50% no-repeat;
}
ul#page-nav li a#next-link {
	padding-right: 15px;
	background: url(../images/nav/next-arrow.png) 100% 50% no-repeat;
}
ul#page-nav li a.inactive, ul#page-nav li a#prev-link.inactive, ul#page-nav li a#next-link.inactive {
	background: none;
	text-decoration: none;
	opacity: 0.5;
	filter: alpha(opacity = 5);
}
/* Content CTA boxes 
--------------------------------------------*/
.flag-info h3, .flag-link h3, .flag-q h3, .flag-warn h3 {
	border:none;
}
.flag-info {
	background: #ffefbe;
	margin-bottom: 42px;
	margin-left: 20px;
	border: 1px solid #fbeab6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 26px 0 10px 0;
}
.flag-info img {
	float: left;
	margin: -10px 0 0 20px;
}
.flag-info p {
	padding: 0 30px 16px 93px;
	margin: 0;
	font-weight: 600;
	color: #df6f27;
}
.flag-info p a {
	color: #993300;
	text-decoration: underline;
}
.flag-info p a:hover {
	text-decoration: none;
}
.flag-link {
	background: #c2ebfb;
	margin-bottom: 42px;
	margin-left: 20px;
	border: 1px solid #bbe7f9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 26px 0 10px 0;
}
.flag-link img {
	float: left;
	margin: -10px 0 0 20px;
}
.flag-link p {
	padding: 0 30px 16px 93px;
	margin: 0;
	font-weight: 600;
	color: #27596d;
}
.flag-link p a {
	color: #f26c4f;
	text-decoration: underline;
}
.flag-link p a:hover {
	text-decoration: none;
}
.flag-q {
	background: #e6f1c2;
	margin-bottom: 42px;
	margin-left: 20px;
	border: 1px solid #e2efb8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 26px 0 10px 0;
}
.flag-q img {
	float: left;
	margin: -10px 0 0 20px;
}
.flag-q h3 {
	padding: 0 30px 0 93px;
	margin: 0;
	font-weight: 700;
	color: #4ba829;
	font-size: 16px;
}
.flag-q p {
	padding: 0 30px 16px 93px;
	margin: 0;
	font-weight: 600;
	color: #4ba829;
}
.flag-q p a {
	color: #006325;
	text-decoration: underline;
}
.flag-q p a:hover {
	text-decoration: none;
}
.flag-warn {
	background: #ffe69b;
	margin-bottom: 42px;
	margin-left: 20px;
	border: 1px solid #fce292;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 26px 0 10px 0;
}
.flag-warn img {
	float: left;
	margin: -10px 0 0 20px;
}
.flag-warn p {
	padding: 0 30px 16px 93px;
	margin: 0;
	font-weight: 600;
	color: #454545;
}
.flag-warn p a {
	color: #f24141;
	text-decoration: underline;
}
.flag-warn p a:hover {
	text-decoration: none;
}
/* FAQS 
-------------------------------------------------*/
.faq-header h2 {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.faq-header a {
	color: #8c4908;
	text-decoration: none;
	font-size: 16px;
	background: #ffefbe;
	padding: 26px 20px 26px 80px;
	display: block;
	border-bottom: 1px solid #e4d092;
}
.faq-header {
	margin: 0 0 10px 0;
}
.faqsAnswerBox {
	padding: 0 30px 0 30px;
	margin: 0 0 0 0;
}
.questionMark {
	width: 47px;
	height: 47px;
	float: left;
	padding: 10px 0 0 15px;
}
.questionMarkDouble {
	padding: 20px 0 0 15px;
}
/* Footer:
-----------------------------------------------*/
.footer-divide {
	background: url(http://letstalkconstipation.co.uk/2014/site-resources/images/footer-divide.png) 0 0 no-repeat;
	background-size: 982px 5px;
}
/* Footer: Site links
-----------------------------------------------*/
.footer-site-links h3 {
	background: url(../images/footer-h3-bkg.png) bottom left no-repeat;
	background-size: 143px 2px;
	color: #4ba829;
	clear: both;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.footer-site-links ul {
	margin: 0 0 46px 0;
	padding: 0;
}
.footer-site-links ul li {
	background: url(../images/bullets/bullet-sm-green.png) center left no-repeat;
	background-size: 2px 2px;
	display: inline;
	margin: 0;
	padding: 0 8px;
}
.footer-site-links ul li.remove-style {
	background: none;
	padding-left: 0;
}
.footer-site-links ul li a {
	color: #4ba829;
	font-size: 12px;
	text-decoration: none !important;
}
.footer-site-links a:hover {
	color: #006325;
}
/* Footer: Navigation menu
-----------------------------------------------*/ 
.footer-nav {
}
.footer-nav ul {
	margin: 0 0 36px 0;
	padding: 0;
	text-align: center;
}
.footer-nav li {
	background: none !important;
	display: inline;
	height: 32px;
	margin: 0 0 0 4px;
	padding: 0;
}
.footer-nav li a {
	color: #4ba829;
	font-size: 11px;
	font-weight: 600;
	height: 22px;
	line-height: 32px;
	padding-left: 28px;
	padding-top: 10px;
	padding-right: 20px;
	text-decoration: none;
}
.footer-nav li a:hover {
	color: #006325;
	background-position: 0 -32px;
}
/* Footer: Exit/ Copyright
-----------------------------------------------*/
.link-boehringer {
	display: block;
	float: left;
	width: 100px;
}
.copyright {
	color: #4ba829;
	float: left;
	font-size: 11px;
	line-height: 13px;
	margin: 20px 0;
}
.exit-planet-dulcolax {
	margin-bottom: 40px;
}
.footer-rhs p {
	color: #4ba829;
	font-size: 11px;
	text-align: right;
	line-height: 13px;
	margin: 0 0 6px 0;
}
.footer-rhs p a {
	color: #4ba829;
	text-decoration: underline;
}
.footer-rhs p a:hover {
	text-decoration: none;
}
/* Buttons
-----------------------------------------------*/
.imgButton {
	display: block;
	text-indent: -9999px;
}
a:hover.imgButton {
	background-position: 0 -39px;
}
.goButton {
	background: url(../images/buttons/go.png) 0 0 no-repeat;
	width: 68px;
	height: 38px;
	position: absolute;
}
.startButton {
	background: url(../images/buttons/start.png) 0 0 no-repeat;
	width: 82px;
	height: 38px;
	position: absolute;
}
.goButtonFB {
	right: 80px;
	top: 110px;
}
.availableButton, a.availableButton:hover {
	/*background:url(../images/buttons/available-now-button.png) 0 0 no-repeat;*/
	background: url(../images/buttons/coming-soon.png) 0 0 no-repeat;
	width: 140px;
	height: 38px;
	position: absolute;
}
.storiesButton {
	background-image: url(../images/buttons/your-stories.png);
	background-repeat: no-repeat;
	width: 127px;
	height: 38px;
	display: block;
	text-indent: -9999px;
}
.readStoryButton {
	background: url(../images/buttons/read-story.png) 0 0 no-repeat;
	width: 118px;
	height: 38px;
}
.backToStories {
	background-image: url(../images/buttons/back-to-stories.png);
	background-repeat: no-repeat;
	width: 180px;
	height: 38px;
	float: left;
}
.viewOurRangeButton {
	background-image: url(../images/buttons/view-our-range-button.png);
	width: 147px;
	height: 38px;
	display: block;
	position: absolute;
	bottom: 50px;
	left: 68px;
}
.buyProductNowButton {
	background-image: url(../images/buttons/btn-buy-now.png);
	display: block;
	width: 133px;
	height: 39px;
	margin: 10px auto 10px auto;
}
.dulcoRangeItemButton {
	float: right;
}
.dulcoRangeItemButton2 {
	float: left;
	margin: 0 30px 0 0;
}
/***********************************************
Colour Palette
***********************************************/
.mint {
	color: #dbeed4;
}
.green {
	color: #dbeed4;
}
.dulcolax-light-green {
	color: #adc552;
}
.dulcolax-dark-green {
	color: #006325;
}
.brown {
	color: #b1714f;
}
.light-orange {
	color: #ffbc69;
}
.orange {
	color: #df6f27;
}
.light-grey {
	color: #8b9ca2;
}
.medium-grey {
	color: #85878b;
}
.red {
	color: #f9615f;
}
.blue {
	color: #6ca9c5;
}
.dark-blue {
	color: #7aa1be;
}

/***********************************************
Screen Smaller than 1450px
***********************************************/
@media only screen and (min-width:1200px) and (max-width: 1449px) {
/* Content: Introduction
-----------------------------------------------*/
.intro {
	background: url(../images/home-page-links/home-page-intro-1220.jpg) bottom center no-repeat;
	background-size: 1220px 486px;
}
.intro-content {
	float: left;
	height: 302px;
	margin-left: 38px;
	overflow: hidden;
	width: 360px;
	z-index: 1000px;
}
.img-special {
	position: absolute;
	bottom: 0;
	right: 6px;
}
/* Content: Home page link boxes
-----------------------------------------------*/
.lets-talk-app {
	height: 382px !important;
}  /* force height to solve 1px shrink issue */
.constipation-relief {
	margin-bottom: 12px !important;
}
.constipation-myths {
	margin-bottom: 0 !important;
}
}

/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
/* Content: Introduction
-----------------------------------------------*/	
.intro {
	background: url(../images/home-page-links/home-page-intro-960.jpg) bottom center no-repeat;
	background-size: 980px 486px;
}
.intro-content {
	float: left;
	height: 302px;
	margin-left: 12px;
	overflow: hidden;
	width: 360px;
	z-index: 1000px;
}
.img-special {
	position: absolute;
	bottom: 0;
	right: 6px;
}
/* Content: Home page link boxes
-----------------------------------------------*/
.lets-talk-app {
	height: 303px !important;
}  /* force height to solve 1px shrink issue */
.box-link-content h2 {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 18px;
	margin: 0;
	padding: 12px 12px 0 12px;
}
.box-link-content p {
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	line-height: 14px;
	margin: 0;
	padding: 0 12px;
}
.constipation-myths {
	margin-bottom: 0 !important;
}
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
/* Content: Introduction
-----------------------------------------------*/
.intro {
	background: url(../images/home-page-links/home-page-intro-768.jpg) top center no-repeat;
	background-size: 768px 628px;
	height: 510px;
}
.intro-content {
	float: left;
	height: 302px;
	margin: 262px 0 0 180px;
	overflow: hidden;
	width: 360px;
	z-index: 1000px;
}
.intro .link-out {
	display: none;
}
/* Content: Home page link boxes
-----------------------------------------------*/
.lets-talk-app {
	height: 490px !important;
	margin-bottom: 12px;
}  /* force height to solve 1px shrink issue */
.constipation-relief {
	height: 239px !important;
	margin-bottom: 12px;
}  /* force height to solve 1px shrink issue */
.treatment-advisor {
	height: 239px !important;
	margin-bottom: 0;
}  /* force height to solve 2px shrink issue */
.symptom-checker {
	margin-bottom: 12px;
}
.constipation-myths {
	height: 239px;
	margin-bottom: 0 !important;
}
/* Footer: Exit/ Copyright
-----------------------------------------------*/
.link-boehringer {
	display: block;
	float: left;
	width: 100px;
}
.copyright {
	color: #4ba829;
	float: left;
	font-size: 11px;
	line-height: 13px;
	margin: 20px 0;
}
.exit-planet-dulcolax {
	margin-bottom: 40px;
}
.footer-rhs p {
	text-align: left;
}
}

/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {
.intro {
	background: url(../images/home-page-links/home-page-intro-768.jpg) top center no-repeat;
	background-size: 768px 628px;
	height: 510px;
}
h1.content-title {
	margin: 0 auto;
}
.flag-info, .flag-link, .flag-q, .flag-warn {
	margin: 0 auto 20px auto;
	width: 100%;
}

.flag-info img, .flag-link img, .flag-q img, .flag-warn img {
	float: none;
	margin: 0 auto 10px auto;
	width: 53px;
	display: block;
}

.flag-info p, .flag-link p, .flag-q p, .flag-warn p {
	padding:0 10px 10px 10px;	
}

.lets-talk-app {
	height: auto !important;
	padding-bottom: 14px;
}  /* force height to solve 1px shrink issue */
.box-link-content h2 {
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	margin: 0;
	padding: 12px 12px 0 12px;
}
.box-link-content p {
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	line-height: 14px;
	margin: 0;
	padding: 0 12px;
}
/* Content: LHS: Submenu
-----------------------------------------------*/
.sub-menu {
	background-image: none !important;
	margin: 0;
	padding: 0;
}
.sub-menu ul {
	font-family: 'Open Sans', sans-serif;
	color: #4ba829;
	font-size: 13px;
	font-weight: 400;
	line-height: 15px;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}
.sub-menu ul li {
	background: url(../images/sub-menu/chevron.png) 12px 12px no-repeat;
	background-size: 7px 7px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fff;
}
.sub-menu ul li a {
	color: #4ba829;
	display: block;
	padding: 6px 20px 6px 22px;
	text-decoration: none;
	width: 100%;
}
.sub-menu ul li:hover {
	background: url(../images/sub-menu/chevron-active.png) 12px 12px no-repeat;
	background-size: 7px 7px;
	color: #076324;
}
.sub-menu ul li a:hover {
	color: #076324;
}
.sub-menu ul li ul {
	margin-bottom: 6px;
	border-bottom: none !important;
}
.sub-menu ul li ul li {
	background: url(../images/sub-menu/chevron.png) 22px 12px no-repeat;
	background-size: 7px 7px;
	border-bottom: none !important;
	margin: 0;
	padding: 0;
}
.sub-menu ul li ul li a {
	color: #4ba829;
	display: block;
	padding: 6px 20px 6px 34px;
	text-decoration: none;
	width: 100%;
}
.sub-menu ul li ul li:hover {
	background: url(../images/sub-menu/chevron-active.png) 22px 12px no-repeat;
	background-size: 7px 7px;
	color: #076324;
}
.sub-menu ul li ul li a:hover {
	color: #076324;
}
.sub-menu ul li a.active {
	background: none !important;
}
.page-content-links {
	display: none !important;
}
.page-content-links, .articleIconsSection {
	display: none;
	width: 0;
	height: 0;
}
.page-split {
	display: block !important;
	width: 100%;
}
.imageRightBullets, .imageLeftBullets {
	float: none;
	margin:0 0 10px 0;
}
li.digestion-works {
	display: none !important;
	height: 0;
	width: 0;
	visibility: hidden;
}
li.sidr-class-digestion-works {
	display: none !important;
	height: 0;
	width: 0;
	visibility: hidden;
}
/* Content: LHS: Products
-----------------------------------------------*/
.content {
	padding-bottom: 0;
}
.lhs-product, .lhs-download {
	width: 100%;
}
.product-link {
	right: 20px;
}
.lhs-download img {
	margin-top: -17px;
}
/* Content: LHS: Testimonials
-----------------------------------------------*/
.testimonials ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid #4ba829;
}
.testimonials ul li {
	width: 92%;
	margin: 12px auto;
	padding: 0;
}
/* Footer: Site links
-----------------------------------------------*/
.site-links-left {
	margin: 0;
	padding: 0;
	text-align: left;
}
.site-links-right {
	margin: 0;
	padding: 0;
	text-align: left;
}
.footer-site-links h3 {
	margin: 0 30px;
	padding: 0;
}
.footer-site-links ul {
	margin: 0 30px 22px 30px;
	padding: 0;
}
/* Footer: Exit/ Copyright
-----------------------------------------------*/
.link-boehringer {
	display: block;
	float: left;
	width: 100%;
	padding: 0 20px;
}
.copyright {
	color: #4ba829;
	font-size: 11px;
	line-height: 13px;
	margin: 20px 0;
	padding: 0 20px;
}
.exit-planet-dulcolax {
	margin-bottom: 40px;
}
.footer-rhs p {
	text-align: left;
	padding: 0 20px 20px 20px;
}
.footer-rhs {
	margin-bottom: 44px;
}
}

/***** Mobile (landscape 420px) *****/
@media only screen and (min-width: 398px) and (max-width: 767px) {
.intro {
	background: url(../images/home-page-links/home-page-intro-768.jpg) top center no-repeat;
	background-size: 768px 628px;
	height: 510px;
	margin-bottom: 12px;
}
.intro-content {
	height: 302px;
	margin: 0 auto 0 auto !important;
	padding-top: 262px;
	overflow: hidden;
	width: 360px;
	display: block;
	float: none;
}
.intro .link-out {
	display: none;
}

/* Content: LHS: Products
-----------------------------------------------*/
.lhs-product {
	width: 100%;
}
}

@media only screen and (max-width: 406px) {
.product img.img-tween-wide {
	margin-bottom: 12px;
	width: 100%;
	height:auto; 
}
.intro .link-out {
	display: none;
}
.intro {
	background: url(../images/home-page-links/home-page-intro-420.jpg) top center no-repeat #aec553;
	background-size: 420px 360px;
	margin-bottom: 12px;
	height:360px;
}
.intro-content { padding:0; margin:0; width:auto; height:360px; }
.intro-content p {
	padding:260px 12px 0 12px;
	margin:0;
	font-size:14px;
	line-height:16px;
}
.intro-content p.heading {
	color: #006325;
	font-size: 16px;
	font-weight: 700;
	line-height: 18px;
	padding:3px 12px 0 12px;
	margin:0; 
}
.intro-content img { display:none; }
.intro .link-out {
	display: none;
}
.dulcolax-10mg { height:312px; }
.dulcolax-10mg img { padding-top:12px; }
}

/* Cookie box */
#cookieBoxContainer {
	height: 115px;
	display: none;
}
#cookieBox {
	display: none;
	border-bottom: 2px solid #fff;
	box-shadow: 0 5px 10px rgba(0,0,0,0.5);
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999999;
}
#cookieBox_content {
	position: relative;
	padding: 10px 30px 48px 30px;
	background-color: #d5edeb;
	background: rgba(213,237,235,0.9);
}
#cookieBox_content p {
	color: #333;
	font-size: 12px;
	padding: 0;
}
a#cookieAgree {
	display: block;
	width: 85px;
	height: 39px;
	background: url(../images/buttons/ok.png) 0 0 no-repeat;
	background-size: 85px 78px;
	position: absolute;
	right: 16px;
	bottom: 10px;
	text-indent: -9999px;
}
a#cookieAgree:hover {
	background-position: 0 -39px;
}
html body#symptoms h1.content-title span {
	background: url(../images/internal-page-titles/title-symptoms.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#painful-poo-symptoms h1.content-title span {
	background: url(../images/internal-page-titles/title-painful-poo-symptoms.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#symptom-checker h1.content-title span {
	background: url(../images/internal-page-titles/title-symptom-checker.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#causes h1.content-title span {
	background: url(../images/internal-page-titles/title-causes.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#stress-constipation h1.content-title span {
	background: url(../images/internal-page-titles/title-stress-and-constipation.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#medication-side-effects h1.content-title span {
	background: url(../images/internal-page-titles/title-medication-side-effects.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#related-conditions h1.content-title span {
	background: url(../images/internal-page-titles/title-related-conditions.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#pregnancy h1.content-title span {
	background: url(../images/internal-page-titles/title-pregnancy.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#faqs h1.content-title span {
	background: url(../images/internal-page-titles/title-faqs.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#men h1.content-title span {
	background: url(../images/internal-page-titles/title-men.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#diet-and-lifestyle h1.content-title span {
	background: url(../images/internal-page-titles/title-diet-and-lifestyle.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#ibs h1.content-title span {
	background: url(../images/internal-page-titles/title-irritable-bowel-syndrome.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#pregnancy-kids h1.content-title span {
	background: url(../images/internal-page-titles/title-pregnancy-and-kids.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#children-and-constipation h1.content-title span {
	background: url(../images/internal-page-titles/title-children-and-constipation.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#constipation-relief h1.content-title span {
	background: url(../images/internal-page-titles/title-constipation-relief.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#avoiding-constipation h1.content-title span {
	background: url(../images/internal-page-titles/title-tips-for-avoiding-constipation.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#your-stories h1.content-title span {
	background: url(../images/internal-page-titles/title-your-stories.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#common-pregnancy-bugbears h1.content-title span {
	background: url(../images/internal-page-titles/title-common-pregnancy-bug-bears.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#the-dulco-range h1.content-title span {
	background: url(../images/internal-page-titles/title-the-dulco-range.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#treatment-advisor h1.content-title span {
	background: url(../images/internal-page-titles/title-treatment-advisor.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#download h1.content-title span {
	background: url(../images/internal-page-titles/title-download.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#tv-advert h1.content-title span {
	background: url(../images/internal-page-titles/title-tv-advert.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#sitemap h1.content-title span {
	background: url(../images/internal-page-titles/title-sitemap.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#how-digestion-works h1.content-title span {
	background: url(../images/internal-page-titles/title-how-digestion-works.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#constipation-myths h1.content-title span {
	background: url(../images/internal-page-titles/title-constipation-myths.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#what-causes-constipation h1.content-title span {
	background: url(../images/internal-page-titles/title-what-causes-constipation-in-children.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#voucher-offer h1.content-title span {
	background: url(../images/internal-page-titles/title-claim-your-voucher.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#contact-us h1.content-title span {
	background: url(../images/internal-page-titles/title-contact-us.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#page-not-found h1.content-title span {
	background: url(../images/internal-page-titles/title-404.png) 0 0 no-repeat;
	background-size: 253px 106px;
}
html body#embarrassing-questions h1.content-title span {
	background: url(../images/internal-page-titles/title-embarrassing-questions.png) 0 0 no-repeat;
	background-size: 253px 106px;
}


/* HOME COUPON */
.product h2.single-line-adjust {
	padding-top: 17px;
}
.product p.small-print {
	padding-top: 6px;
}
.product.grid_product_1 img {
	margin-top: 10px;
}
.product.grid_product_1 .btn {
	background: url(../images/buttons/btn-your-stories.png) 0 0 no-repeat;
	background-size: 160px 58px;
	color: #fff;
	text-decoration: none;
	border: none;
	padding: 0 0 0 25px;
	margin: 0;
	font-size: 16px;
	line-height: 29px;
	font-weight: 600;
	width: 128px;
	height: 29px;
	transition: none !important;
	-moz-transition: none !important;
	margin-top: -28px;
	display: block;
	position: relative;
	border-radius: 4px;
	/*bottom: 90px;*/
	left: 50%;
	margin-left: -75px;
}

@media only screen and (max-width: 400px) {
	.product.grid_product_1 {
		height: 328px;
	}
}

/* INTERNAL COUPON */

.internal-coupon {
	padding: 35px 0;
	width: 183px;
}
.content .internal-coupon a {
text-decoration:none !important;	
}
.internal-coupon img {
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	display: block;
}
.internal-coupon .btn {
	background: url(../images/buttons/btn-your-stories.png) 0 0 no-repeat;
	background-size: 160px 58px;
	color: #fff;
	text-decoration: none;
	border: none;
	padding: 0 0 0 35px;
	margin: 0;
	font-size: 16px;
	line-height: 29px;
	font-weight: 600;
	width: 80px;
	height: 29px;
	transition: none !important;
	-moz-transition: none !important;
	margin-top: -12px;
	display: block;
	position: relative;
	border-radius: 4px;
	/*bottom: 90px;*/
	left: 50%;
	margin-left: -55px;
}
.internal-coupon .small-print {
	text-align: center;
	font-size: 10px;
	margin-bottom: 0;
	padding-top: 10px;
	line-height: 13px;
}



/* VOUCHER OFFER
====================================================================== */
.voucherForm {
		
}
.offerImage {
	display:block;
	background: url(../images/voucher/offer.png) 0 0 no-repeat;
	width:88px;
	height:94px;
	float:left;
	margin-left:-3px;
	margin-top:-3px;
}
.voucherForm form {
	border-left: 2px dashed #c2ebfb;
	border-bottom: 2px dashed #c2ebfb;
	border-right: 2px dashed #c2ebfb;
	background: #eaf9ff;
	
	margin: 0 20px 30px 20px;
	padding: 30px;
}

.voucherForm p.heading {
	background:#d4f1fc;
	color:#27596d;
	border-radius: 3px;
	padding: 28px 50px 28px 100px;
	margin:0;
	font-size: 16px;
	font-weight: 600;
	line-height:19px;
}

.voucherForm p.validText {
	margin: 0 20px 0 20px;
	display: block;
	padding: 0 50px 0 0;
	border-left: 2px dashed #c2ebfb;
	border-right: 2px dashed #c2ebfb;
	background: #eaf9ff;
	padding: 30px 0 0 130px;
	font-weight:bold;
}

.voucherForm input.textfield, .voucherForm textarea.textfield {
	width:90%;
	height:20px;
	padding:0 0 0 5px;
	margin-bottom:10px;
	border: 2px inset #80ced2;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.voucherForm input[type='checkbox'] {
	background-image:url(../images/voucher/checkbox.png);
	background-repeat:no-repeat;
	background-position:0 0;
	width:	20px;
	float:left;
	margin-left:6px;
}

.voucherForm .formField {
	padding-left:100px;
}

.voucherPacks {
	background-image:url(../images/voucher/packshots.png);
	background-repeat:no-repeat;
	background-position:0 0;
/*	position:absolute;
	top:0;
	left:0;*/
	float:left;
	width:111px;
	height:106px;
	margin:0 0 0 80px;	
}

.voucherForm #voucherButton {
	width:230px;
	margin-top:48px;
	margin-left:-14px;
}

.pushleft { margin-bottom:20px; margin-top:26px; padding: 0 20px 20px 30px; text-shadow: 1px 1px 1px #fff; margin:0; }
.voucherForm p.vouchersmallPrint {
	color: #3e3a42;
	font-size: 11px;
	line-height: 13px;
	font-weight:normal;
	text-shadow: 1px 1px 1px #fff;
	padding: 3px 20px 20px 10px;
	width:90%;
	margin:0;
}

.voucherForm p.voucherRequired {
	color: #3e3a42;
	font-size: 11px;
	line-height: 13px;
	font-weight:normal;
	text-shadow: 1px 1px 1px #fff;
	padding: 3px 20px 20px 140px;
	margin:0;
}
.voucherForm h3 { font-size:18px; line-height:20px; color:#e86f22; 	padding: 0 20px 10px 100px; text-shadow: 1px 1px 1px #fff; margin:0; }
.voucherForm p.outputText { font-size:12px; line-height:14px; margin:0; padding: 0 20px 20px 100px; }
.voucherForm p.outputTextError { padding: 0 0 15px 100px; font-size: 12px; line-height: 15px; color: #df6e26; font-weight: bold; background: url(../images/error.png) 80px 0 no-repeat; text-shadow: 0 1px 0 #fff; }


.voucherForm #outputMsg1 { display:none; }
.voucherForm #outputMsg2 { display:none; }
.voucherForm #outputMsg3 { display:none; }

.outputMsg {
	margin: 0 20px 30px 20px;
	display: block;
	padding: 0 50px 0 0;
	border-left: 2px dashed #c2ebfb;
	border-bottom: 2px dashed #c2ebfb;
	border-right: 2px dashed #c2ebfb;
	background: #eaf9ff;
	padding: 30px;
}

.formerror {
	clear:both;	
	padding:0 0 15px 20px;
	font-size:12px;
	line-height:15px;
	color:#df6e26;
	font-weight:bold;
	background:url(../images/error.png) 0 0 no-repeat;
	text-shadow:0 1px 0 #fff;
}



#logoContainer {
	margin: 0 0 20px 0;
	height: 80px;
}

.compLogo {
	width:25%;
	display:block;
	float:left;
	text-align:center;
}


.buyLogo p {
	text-align: center;
	padding: 10px 0 10px 0;
}
.bootsLogo {
	width: 70px;
	height: 43px;
	padding: 10px 0 0 0;
}
.amazonLogo {
	width: 100px;
	height: 27px;
	padding: 20px 0 0 35px;
}
.amazonLogo p {
	padding: 15px 0 0 0;
}
.tescoLogo {
	width: 80px;
	height: 23px;
	padding: 20px 0 0 35px;
}
.tescoLogo p {
	padding: 17px 0 0 0;
}
.sainsburysLogo {
	width: 100px;
	height: 23px;
	padding: 20px 0 0 35px;
}
.sainsburysLogo p {
	padding: 18px 0 0 0;
}
.number1label {
	background: url(../images/number-one-laxative-range.png) 0 0 no-repeat;
	width: 104px;
	height: 104px;
	right: 0;
	top: 80px;
	position: absolute;
	text-indent: -9999px;
}
.dulcoRangeProductsBox .number1label {
	top: 10px;
	right: 100px;
}
.dulcoRangeItemButton {
	float: right;
}
.dulcoRangeItemButton2 {
	float: left;
	margin: 0 30px 0 0;
}

.formBlock { padding-left:20px; padding-right:20px; margin:5px 0; }
.form-field { width:100%; border:1px solid #61a9c5; padding:4px; }
.requiredField { background: url(../images/required.png) 4px 10px no-repeat; }


.contactUsForm {
	border: 2px dashed #c2ebfb;
	background: #eaf9ff;
	
	margin: 0 20px 30px 20px;
	padding: 30px;
}
.contactUsForm input.textfield, .contactUsForm textarea.textfield {
	width:90%;
	height:20px;
	padding:0 0 0 5px;
	margin-bottom:10px;
	border: 2px inset #80ced2;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.contactUsForm input[type='checkbox'] {
	background-image:url(../images/voucher/checkbox.png);
	background-repeat:no-repeat;
	background-position:0 0;
	width:	20px;
	float:left;
	margin-left:6px;
}

.contactUsForm  label { color:#4ba829; font-size:12px; }







@media only screen and (max-width:767px) {
.voucherForm form {
	margin:0 6px 20px 6px;
	padding:10px;
}
.voucherForm p.heading {
	padding: 108px 28px 28px 20px;
}
.formBlock { padding-left:0; padding-right:0; margin:0; }
.voucherForm .formField {
	padding-left:0;
}
.voucherForm input.textfield, .voucherForm textarea.textfield {
	width:90%;
}
.voucherForm p.vouchersmallPrint {
	width:90%;
}
.voucherForm #voucherButton {
	width:230px;
	margin-top:8px;
	margin-left:0;
}
.compLogo {
	width:100%;
}
.buyLogo p {
	text-align: center;
	padding: 10px 0 10px 0;
	margin-bottom:0;
}

.voucherForm p.validText {
	margin:0 6px 0 6px;
	padding:10px;
}
}


/* Embarrassing Questions
====================================================================== */

html body#embarrassing-questions .intro-text{
 margin: 26px 0 10px 0;	
}

#jess-container {
	margin: 0 0 20px 0;
	height:235px;
	position:relative;
}
#jess-container .box-link {
	display:block;
	width:273px;
	height:235px;
	position:absolute;
	top:0;
	right:0;
}

.content .box-link-content p {
	padding:12px 12px 0 !important;
	font-size:16px;
	line-height:19px;
}

.content .box-link-content p  span {
	font-size:20px;
	line-height:22px;	
}

#jess-container .jess-speech-bubble{
	position:absolute;
	top:0;
	left:0;
	padding:10px;
	background: #69c;
	width:271px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:visible;
	color:#fff;
	z-index:1;
	font-size:13px;
	line-height:15px;
	font-style:italic;
}

#jess-container .jess-speech-bubble span {
	font-weight:bold;
	display:block;
	padding-top:5px;
	font-style:normal;
}

#jess-container .jess-speech-bubble .arrow {
	position:absolute;
	top:62px;
	right:-18px;
}

#jess-container .jess-speech-bubble .arrow-bottom {
	display:none;	
}

	
#kate-container {
	margin: 0 0 20px 0;
	height:235px;
	position:relative;
}

#kate-container .box-link {
	display:block;
	width:273px;
	height:235px;
	position:absolute;
	top:0;
	left:0;
}

#kate-container .kate-speech-bubble {
	position:absolute;
	top:0;
	right:0;
	padding:10px;
	background: #ff6666;
	width:271px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:visible;
	color:#fff;
	z-index:1;
	font-size:13px;
	line-height:15px;
	font-style:italic;
}

#kate-container .kate-speech-bubble span {
	font-weight:bold;
	display:block;
	padding-top:5px;
	font-style:normal;
}

#kate-container .kate-speech-bubble .arrow {
	position:absolute;
	top:71px;
	left:-18px;	
}

#kate-container .kate-speech-bubble .arrow-bottom {
display:none;
}

#backgroundPopup {
    background-color: #000;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

#jessVideoPopup{
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.5);
    display: none;
    position: fixed;
    z-index: 99999;
    width: 570px;
    height: 325px;
    background-color:#FFFFFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:visible;
}

#jessVideoPopup .close-button{
  position:absolute;
	top:-15px;
	right:-22px;
	 	
}

#jessVideoPopup #jess-video-content {
 position:absolute;
 top:5px;
 left:5px;	
}



.close-link {
	text-decoration: none !important;
}


#kateVideoPopup{
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.5);
    display: none;
    position: fixed;
    z-index: 99999;
     width: 570px;
    height: 325px;
    background-color:#FFFFFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:visible;
}

#kateVideoPopup .close-button{
  position:absolute;
	top:-15px;
	right:-22px;
	 	
}

#kateVideoPopup #kate-video-content {
 position:absolute;
 top:5px;
 left:5px;	
}

@media only screen and (max-width:767px) {
#jess-container {
	height:auto;		
}
#jess-container .jess-speech-bubble {
	position:relative;
	width:100%;
	margin-bottom:10px;
}

#jess-container .box-link {
	height:auto;
	position:relative;
	margin:0 auto;
	float:none;
}

#jess-container .jess-speech-bubble .arrow {
	display:none;	
}

#jess-container .jess-speech-bubble .arrow-bottom {
	display:block;
	position:absolute;
	width:100%;
	text-align:center;
	bottom:-18px;
	left:0;	
}

#kate-container {
	height:auto;		
}

#kate-container .kate-speech-bubble {
	position:relative;
	width:100%;
	margin-bottom:10px;
}

#kate-container .box-link {
	height:auto;
	position:relative;
	margin:0 auto;
	float:none;
}

#kate-container .kate-speech-bubble .arrow {
	display:none;	
}

#kate-container .kate-speech-bubble .arrow-bottom {
	display:block;
	position:absolute;
	width:100%;
	text-align:center;
	bottom:-18px;
	left:0;	
}


}